body{
	font-family:sans-serif;
}
.nav-menu li {
	font-size:14px !important;
	padding-right:5px;
	padding-top:10px;
	font-weight:bold;
	border-top:0px solid #fff;
}
#menu {
	margin-top:10px;
	left:374px ;
}
#accountmenu {
	margin-top:10px;
}
.sharing-label{
	font-size:27px;
}
#homeicon{
	position:absolute;
	left:240px;
	margin-top:10px;
	margin-left:80px;
	padding-right:24px;
	border-top:2px solid #fff;
	padding-top:10px;
}
#headericon {

    border-top: 2px solid #FFFFFF;
    left: 250px;
    margin-left: 80px;
    margin-top: 25px;
    padding-right: 24px;
    padding-top: 10px;
    position: absolute;
}
